## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# comp.terminology

`comp.terminology` | groups component-level elements unique to the base tag set for terminological data.
Member of classes | (none)
Members | termEntry

Declaration

    <!ENTITY % x.comp.terminology "" >
    <!ENTITY % m.comp.terminology "%x.comp.terminology; %n.termEntry;">

Attributes | Global attributes only
Module | Declared in file teiterm2.ent; Base tag sets for Terminological Data: enabled by TEI.terminology
See further | 13.3 Basic Structure of the Terminological Entry; 3.7 Element Classes

Up: 33 Element Classes